Class | RSS::NotSetError
In: | rss/rss.rb
Parent: | Error

### Methods

new

### Attributes

name | [R] |
variables | [R] |

### Public Class methods

new(name, variables)

[Source]

    # File rss/rss.rb, line 150
        def initialize(name, variables)
          @name = name
          @variables = variables
          super("required variables of #{@name} are not set: #{@variables.join(', ')}")
        end

[Validate]